## rust-assert-matches2 0.1.2

=== debian/changelog ===
rust-assert-matches2 (0.1.2-1) unstable; urgency=medium

  * Package assert_matches2 0.1.2 from crates.io using debcargo 2.6.1

 -- Reinhard Tartler <siretart@tauware.de>  Sun, 21 Jul 2024 23:10:56 +0200
