=== debian/control ===
Source: rust-assert-matches2
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Reinhard Tartler <siretart@tauware.de>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/assert-matches2]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/assert-matches2
X-Cargo-Crate: assert_matches2
Rules-Requires-Root: no

# FIXME (packages."(name)".section) debcargo auto-generated summary for librust-assert-matches2-dev is very long, consider overriding

Package: librust-assert-matches2-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-assert-matches2+default-dev (= ${binary:Version}),
 librust-assert-matches2-0-dev (= ${binary:Version}),
 librust-assert-matches2-0+default-dev (= ${binary:Version}),
 librust-assert-matches2-0.1-dev (= ${binary:Version}),
 librust-assert-matches2-0.1+default-dev (= ${binary:Version}),
 librust-assert-matches2-0.1.2-dev (= ${binary:Version}),
 librust-assert-matches2-0.1.2+default-dev (= ${binary:Version})
Description: Version of the assert_matches! macro that brings variables from the pattern into scope - Rust source code
 Source code for Debianized Rust crate "assert_matches2"
