=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test assert_matches2 0.1.2 --all-targets --all-features
Features: test-name=rust-assert-matches2:@
Depends: dh-cargo (>= 18), librust-serde-json-1+default-dev (>= 1.0.108-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test assert_matches2 0.1.2 --all-targets
Features: test-name=librust-assert-matches2-dev:default
Depends: dh-cargo (>= 18), librust-serde-json-1+default-dev (>= 1.0.108-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test assert_matches2 0.1.2 --all-targets --no-default-features
Features: test-name=librust-assert-matches2-dev:
Depends: dh-cargo (>= 18), librust-serde-json-1+default-dev (>= 1.0.108-~~), @
Restrictions: allow-stderr, skip-not-installable
